.ivan-icon-box.left-title .icon-box-text-holder .icon-box-title {font-size: 24px;}
.footer-social li {display: inline-block;}
.footer-social li a {padding-right: 10px; color: #aaa; font-size: 18px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height:1em;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    color: #777;
}

.white p, .white h1,.white h2,.white h3,.white h4,.white h5, .white h6, .white a{
    color:#fff !important;
}

.grassetto p, .grassetto h1,.grassetto h2,.grassetto h3,.grassetto h4,.grassetto h5, .grassetto h6{
    font-weight:bold;
}

.grassetto{
    font-weight:bold;
}

.payoffer h1{
    font-size:3.3em;
    line-height:1.1em;
    color:#000;
}

.payoffer p{
    font-size:1.9em;
    line-height:1em;
    color:#000;
}

.infondo p{
    font-size:1.2em;
    line-height:1.2em;
    color:#000;
}



.minipayoffer p{
    font-size:1.15em;
    line-height:1.09em;
    color:#000;
}


.evidenza {
    background-color: #ed008c;
    padding: 2px;
    color: #fff;
    font-size: 23px;
    line-height: 1.33em;
	position:relative;
	
}

.nsaexplain h1{
    font-size:4.5em;
}

.companies p{
    font-size:23px;
    line-height:1.3em;
    font-weight: lighter;
}

.coachella p{
    font-size:1.4em;
    line-height:1em;
    color:#fff;
}

.addresser{
	font-size:1.4em;
    line-height:1.2em;
    color:#444;
    font-weight:lighter;
}

.paragraph p{
	font-size:1.3em;
    line-height:1.20em;
    color:#444;
    font-weight:lighter;
    text-align: justify;
    margin-right:20px;
    letter-spacing:0.09em;
}

.paragrafo p{
	font-size:1.3em;
    line-height:1.20em;
    color:#444;
    font-weight:lighter;
    margin-right:20px;
    letter-spacing:0.09em;
}

.whatwedo p{
    font-size:1.10em;
    line-height:1.15em;
    letter-spacing:0.1em;
    color:#fff;
    font-weight:lighter;
    text-align:justify;
}

.whatwedolist h3{
    color:#444;
    text-transform: lowercase;
    font-size:2.5em;
	margin-bottom:1px;
}

.whatwedolist p{
    font-size:1.10em;
    line-height:1.0em;
    letter-spacing:0.1em;
    color:#444;
    font-weight:light;
}

.contactform{
    border:0px !important;
    border-bottom:1px solid #444 !important;
    background:transparent !important;
    color:#444 !important;
    font-family: "helvetica", sans-serif !important;
}

.submitter{
    border:1px solid #444 !important;
    background:transparent !important;
    color:#444 !important;
    font-family: "helvetica", sans-serif !important;
    border-radius:0px !important;
    margin-top:5px;
    padding:10px 20px !important;
    float:right;
}


.speciale a{
    color:#000;
}
.events p{
	font-size:0.9em;
	line-height:1.2em;
	color: #000;
}

.speciale a:hover{
    color:#eb2f5b;
    font-size:40px;
    transition-duration: 0.2s;
}

.header .mega_main_menu .mega_main_menu_ul > li > .item_link {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 6px !important;
    font-size: 12px;
}

.lens{
	position:relative;
	bottom:75px;
}


.simple-right-menu.menu-right-align-fix .iv-module-menu {
    float: right;
    margin-right: 0px;
}


.boxmodal{
    text-align: left !important;
    color: #000 !important;
    line-height: 1.2em;
    font-size: 0.9em;
}

.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.grayscale:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

#page-loader {
    background: #0f2e4b !important;
}

.ball {
    position: absolute;
    display: block;
    background-color: #ff9900;
    left: 24px;
    width: 15px;
    height: 10px;
    border-radius: 40px;
}

@media screen and (max-width:600px){
	.nsaexplain h1{
    font-size:2.5em;
	}
	
	.payoffer p {
    font-size: 1.7em;
    line-height: 1em;
    color: #000;
	}
	
}

@media screen and (max-width: 450px) {
  .payoffer p{
    font-size:1.5em;
    line-height:1em;
    color:#000;
}
.speciale a:hover{
    color:#eb2f5b;
    font-size:30px;
    transition-duration: 0.2s;
}

}